function FileData_Pairs(x)
{
x.t("creation","new");
x.t("drive","degraded");
x.t("drive","devices");
x.t("supercap","doing");
x.t("supercap","units");
x.t("supercap","controller");
x.t("supercap","unit");
x.t("supercap","power");
x.t("supercap","bad");
x.t("every","hour");
x.t("delivery","methods");
x.t("background","check");
x.t("events","controller");
x.t("events","monitoring");
x.t("doing","damage");
x.t("synchronization","perform");
x.t("optimal","state");
x.t("user","events");
x.t("enclosures","monitoring");
x.t("state","supercap");
x.t("state","different");
x.t("state","created");
x.t("provided","document");
x.t("time","synchronization");
x.t("time","controller");
x.t("time","sync");
x.t("time","system");
x.t("time","difference");
x.t("explains","megaraid");
x.t("plug","supercap");
x.t("automatically","optimal");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("supplied","controller");
x.t("card","residual");
x.t("synchronizes","time");
x.t("document","meant");
x.t("status","drives");
x.t("residual","charge");
x.t("check","every");
x.t("units","monitoring");
x.t("controller","time");
x.t("controller","card");
x.t("controller","board");
x.t("controller","gives");
x.t("controller","system");
x.t("operation","devices");
x.t("enables","monitor");
x.t("controllers","present");
x.t("controllers","attached");
x.t("controllers","monitoring");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","operation");
x.t("alert","delivery");
x.t("methods","monitoring");
x.t("methods","caution");
x.t("figures","provided");
x.t("present","system");
x.t("rebuilds","processes");
x.t("damage","supercap");
x.t("unit","monitoring");
x.t("activity","controllers");
x.t("sync","time");
x.t("meant","examples");
x.t("2013","lsi");
x.t("2013","2013");
x.t("processes","chapter");
x.t("chapter","explains");
x.t("software","background");
x.t("software","synchronizes");
x.t("software","enables");
x.t("software","monitor");
x.t("software","gets");
x.t("different","state");
x.t("different","alert");
x.t("degraded","state");
x.t("verify","controller");
x.t("notification","using");
x.t("hot","plug");
x.t("board","attention");
x.t("power","supplied");
x.t("gives","notification");
x.t("charge","supercap");
x.t("attention","figures");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("monitoring","supercap");
x.t("monitoring","user");
x.t("monitoring","enclosures");
x.t("monitoring","controllers");
x.t("monitoring","virtual");
x.t("monitoring","rebuilds");
x.t("monitoring","drives");
x.t("attached","megaraid");
x.t("attached","devices");
x.t("caution","hot");
x.t("examples","db15-000988-08-december");
x.t("monitor","status");
x.t("monitor","activity");
x.t("created","virtual");
x.t("storage","manager");
x.t("storage","devices");
x.t("system","time");
x.t("system","devices");
x.t("system","seconds");
x.t("hour","verify");
x.t("using","different");
x.t("bad","megaraid");
x.t("drives","virtual");
x.t("drives","monitoring");
x.t("drives","storage");
x.t("devices","creation");
x.t("devices","automatically");
x.t("devices","megaraid");
x.t("devices","alert");
x.t("devices","monitoring");
x.t("devices","attached");
x.t("difference","controller");
x.t("seconds","megaraid");
x.t("gets","events");
}
